/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

html {overflow-x:hidden;}

body {font-family: 'Karla', sans-serif !important;}

@media screen and (max-width:979px){
#main-header
{
  background-color: rgba(255, 255, 255, 1) !important;
}
}

.nav li ul
{width:250px;margin-left:-160px;}
#top-menu li li a
{width:210px;text-align:right;}

div.container.et_menu_container {}

/* SAVE - CSS FOR HOME PAGE WITH BAR AND CENTERED LOGO 

#et-top-navigation {width:100% !important;background:rgba(0,0,0,.4) !important;text-align:center !important;height:48px !important;line-height:48px !important;}

.home #et-top-navigation {}

*/


.current_page_item > a {background:#225977 !important;color:#fff !important; padding:.5em 1em !important;}

.page-id-330 .menu-item-116 a  {background:#225977 !important;color:#fff !important; padding:.5em 1em !important;}

@media screen and (min-width:980px){

}

#page-container {height:100vh;}

div.mfp-figure > figure > figcaption {display:none !important;}

.mfp-figure:after { box-shadow: none !important; }


/* Contact Form 7 Custom */
.wpcf7-form {}

.wpcf7-select, .wpcf7-date,.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #fff !important;
border: #666 solid 1px !important;
width: 50% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 5px !important;
font-size: 12px;
color: #333 !important;
padding: 5px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin-bottom:4px !important;
float:left;
}

.wpcf7-email {border:none !important;}

.fullwidthfield {width:100% !important;}

.wpcf7-textarea {clear:both;width:100% !important;}

.wpcf7-submit {
color: #294822 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 12px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 3px 10px;
line-height: 1.7em;
background: transparent;
border: none;
border-radius:5px !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
border-color:#294822;
background-color: #efefef;
}
.wpcf7-submit:hover {
background-color: #fff;
border-color:#666;
padding: 3px 10px !important;
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: #666; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: #666; 
}

#footer-info a:hover { 
color: #666; 
}




/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: #666;
}
#footer-bottom .et-social-twitter a {
	color: #666;
}
#footer-bottom .et-social-google-plus a {
	color: #666;
}
#footer-bottom .et-social-rss a {
	color: #666;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: #333;
}
#footer-bottom .et-social-twitter a:hover {
	color: #333;
}
#footer-bottom .et-social-google-plus a:hover {
	color: #333;
}
#footer-bottom .et-social-rss a:hover {
	color: #333;
}

#footer-bottom {display:none;}